<?php

$table = 'API__MAT';
$primaryKey = 'CHASSIS';
$ff=array("CHASSIS","MARQUE","GOV","MODELE","DMC","ENERGIE","Puissance","CARROSSERIE","genre","GAUCHE","CD_SERIE","DROIT_MIL");
$columns=array();
for($i=0;$i<count($ff);$i++){
    array_push($columns,array( 'db' => $ff[$i], 'dt' => $i ));
}

$sql_details = array(
    'user' => 'mosaiquefs2019',
    'pass' => 'Bma75652102',
    'db'   => 'mosaiquefs2019',
    'host' => 'mosaiquefs2019.mysql.db'
);
require( 'ssp.class.php' );
echo json_encode(
    SSP::simple( $_POST, $sql_details, $table, $primaryKey, $columns )
);
?>